.header .header-cart #panel{right:0px;}
.header-cart.fixed{right:15px;}
.header-right .facebook,.header-right .pinterest,.header-right .instagram{display:inline-block;}
.header .form-search input.input-text{box-shadow:none;}
.nav-container .menu:first-child a{padding-left:0px;}
#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a {
  color: #333333;
  font-size: 20px;
  text-transform: uppercase;
  font-family: "lato-bold";
}
.cart_mini_right {
  background: rgba(0, 0, 0, 0) url("../images/cart.png") no-repeat scroll 14px 11px;
  padding: 9px 0 17px 37px;
  text-align: right;
}
.megnor-advanced-menu-popup:nth-last-child(4) .drop-arrow,.megnor-advanced-menu-popup:nth-last-child(6) .drop-arrow{left:60px;}
.home-content-block1 .image1,.home-content-block2 .image2,.home-content-block3 .image3{height:11vw;width:37%;background-position:center !important;}
.cms-home .home-content-block .content{display:inline-block;width:63%;}
ul.tabbernav li{line-height:19px;}
ul.tabbernav li a {
  font-family: lato-bold;
  font-size: 28px;
  text-transform: uppercase;
}
.home-content3 h1{font-family:lato-light;font-size:45px;margin-top:41px;}
.home-content-block4{left:0;width:50%;}
.bottom_line{margin:40px auto 0;}
.home-content-block6 .customNavigation a.next{background-position:-237px 2px;}
.home-content-block6 .customNavigation a.prev{background-position:-209px 2px;}
button.button span, .back-link a{background:#c9b27c none repeat scroll 0 0;color:#444;font-family:lato-regular;font-size:16px;}
button.button span:hover, .back-link a:hover { color:#fff;} 
#footer h6, #footer .block .block-title strong{font-size:28px;}
.footer-area .phoneno .inner_contact > a,.footer-area .phoneno .inner_contact > b,.footer-area .email .inner_contact > b,.footer-area .phoneno .inner_contact.label{font-size:16px;font-family:lato bold;color:#666;font-weight:normal;}
.footer-area .email .inner_contact > a{color:#c9b27c;}
.footer-social{margin-top:10px;overflow:hidden;}
.footer_bottom .block-subscribe input.input-text{box-sizing:border-box;}
.footer_bottom .block-subscribe .actions button.button span{padding:20px 15px;}
.block-subscribe label{font-size:20px;}
.form-subscribe-header{margin-bottom:10px;}
.footer .address .inner_contact, .footer-area .phoneno .inner_contact {
  font-size: 16px;
  color: #333;
  font-family: "lato-regular";
  margin-top:20px;
}
.footer .address > p {
  color: hsl(0, 0%, 20%);
  font-family: "lato-regular";
  margin: 0 auto;
  font-size: 16px;
}
.footer .address > p.address_sub_strong {
  font-family: lato-bold;
}
.breadcrumbs li a,.breadcrumbs li strong,.custom_design-inner-content .step .title{text-transform:uppercase;}
.custom_design-inner-content .step .title{margin-left:10px;text-align:left;}
.sidebar .side-nav .treeview li span{color:#666;font-size:16px;}
.sidebar .side-nav .treeview li.active span{color:#222222;}
.pager .amount,.pager .limiter span,.pager .limiter label,.sort-by label{font-size:15px;}
.pager .pages li{font-family:lato-regular;font-size:15px;}
.product-block .regular-price .price{font-family:lato-regular;font-size:18px;}
.cms-watch-repair .left-bar a,.cms-jewelry-repair .left-bar a,.cms-about-us .left-bar a{background:transparent url("../images/megnor/catarrow.png") no-repeat scroll 3px 6px;font-size:16px;padding-left:16px;text-decoration:none;}
.cms-watch-repair .left-bar li:hover a,.cms-jewelry-repair .left-bar li:hover a,.cms-about-us .left-bar li:hover a{background-position:3px -21px;}
.catalog-product-view .breadcrumbs > ul{float:left;}
.product-view .product-shop .availability{font-size:16px;}
.tm-radio{display:inline-block;vertical-align:middle;width:19px;}
.pager .limiter label,.pager .limiter .sbHolder ,.pager .limiter span{vertical-align:middle;}
.social_block{float:right; margin-top:7px;}
.form-subscribe-header > label {
  color: #333;
  font-family: "lato-bold";
  font-size: 20px;
}
.social_block ul li.jm{margin-right:0px;}
.block .block-title strong span{font-size:20px;}
.step .item{text-align:left;}
.step .item img{margin-left:40px;}
.step_1 .item img{margin-left:67px;}
.header-center{width:41.5%;}
.cms-diamond-education .col-main p{font-size:16px;}
.cms-diamond-education .col-main p img{max-width:1180px;width:100%;margin:0 auto;display:block;}
#home-content2{background:transparent url("../images/banners/parallax.jpg") repeat-x fixed 50% 0/cover;}
#home-content13{background:transparent url("../images/banners/parallax2.jpg") repeat-x fixed 50% 0/cover;}
#home-content14 {
  background: hsla(0, 0%, 0%, 0) url("../images/banners/parallax3.jpg") repeat-x fixed 50% 0/cover;
}

/*  date : 29-03*/
div.menu{ margin:0px;  padding: 0 1.5%;}
div.menu:first-child{ padding-left:0px;}
div.menu:nth-last-child(2){ position:relative;}
div.menu:nth-last-child(2)::before {
  border-left: 1px solid;
  height: 30px;
  padding-left: 16px;
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 15px;
}
div.megnor-advanced-menu-popup{ top:60px !important;}
#footer #lightwidget_3da73fe0b3 {width:320px!important;}